/* MEDIA SCREEN ALTERNATE STYLES */


/* IPAD Vert/Portrait */ @media only screen and (min-device-width : 768px) and (max-device-width : 900px) and (orientation : portrait) {

.iosSlider {width: 100%;height: 590px!important;}
.program-container .prevContainer {position: absolute;left: 6px;width: 36px; z-index: 10;top: 45%;}
.program-container .prevContainer .prev {position: absolute;left: -1px;width: 36px;height: 67px!important;	background: url('/themes/uat/images/mobile/sliderprev.png') no-repeat;}
.program-container .nextContainer {position: absolute; right: -4px; width: 36px; z-index: 10;top: 45%;}
.program-container .nextContainer .next {position: absolute;right: 2px; width: 36px; height: 67px!important;	background: url('/themes/uat/images/mobile/slidernext.png') no-repeat;}
.container{display:block; height:590px; margin-top:10px; height:585px; width:760px; margin-left:4px;}
.mobi-plus{width:37px; float:right; margin-right:15px; margin-top: 12px;}
.program-container .prevContainer{left:3px;}

} /* MEDIA SCREEN CLOSE */


/* iPhone Horizontal/Landscape */ @media only screen and (min-width : 321px) and (max-device-width : 480px) {

.iosSlider {width: 100%;height: 485px!important; top:50px!important;}
.program-container .prevContainer {position: absolute;left: 0px;width: 36px; z-index:10; top:225px;}
.program-container .prevContainer .prev {position: absolute;left: -4px;width: 36px; height: 67px!important;	background: url('/themes/uat/images/mobile/sliderprev.png') no-repeat;}
.program-container .nextContainer {position: absolute; top: 0;right:0;margin-right: -3px;width: 36px; z-index: 10;top:225px;}
.program-container .nextContainer .next {position: absolute; right: 0px;width: 36px; height: 67px!important; background: url('/themes/uat/images/mobile/slidernext.png') no-repeat;}

.slidertext{display:none;}
.slidertext-contain{background:none!important;}
.container{display:block; height:455px; margin-top:50px; margin-bottom:15px;}

.program-container{margin-left:0px!important}
.programSlider{height: 385px!important;}
} /* MEDIA SCREEN CLOSE */


/* iPhone 5 MEDIA SCREEN */
@media screen and (device-aspect-ratio: 40/71) {
.container{height:520px;}
}
/* END iPhone 5 MEDIA SCREEN */


/* iPhone 4 Portrait MEDIA SCREEN */
@media screen and (device-aspect-ratio: 2/3) and (max-width:320px) {
	
.program-container .prevContainer {position: absolute;left: 5px;width: 36px; z-index: 10;top: 65%!important;}
.program-container .prevContainer .prev {position: absolute;left: 0;width: 36px;height: 67px!important;	background: url('/themes/uat/images/mobile/sliderprev.png') no-repeat;}
.program-container .nextContainer {position: absolute;	top: 0;right: 0;width: 36px; z-index: 10;top: 65%!important;}
.program-container .nextContainer .next {position: absolute;right: 0;	width: 36px;	height: 67px!important;	background: url('/themes/uat/images/mobile/slidernext.png') no-repeat;}

}
/* END iPhone 4 MEDIA SCREEN */

@media screen and (max-device-width: 640px), screen and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait) { ... }


/* iPhone Vert/Portrait */ @media only screen and (min-width : 50px) and (max-width : 320px) {

.iosSlider {width: 100%;height: 305px!important;}
.program-container .prevContainer {position: absolute;left: 0px;width: 36px; z-index: 10;top: 53%;}
.program-container .prevContainer .prev {position: absolute;left: 0;width: 36px;height: 67px!important;	background: url('/themes/uat/images/mobile/sliderprev.png') no-repeat;}
.program-container .nextContainer {position: absolute;	top: 0;right: 0;width: 36px; z-index: 10;top: 53%;}
.program-container .nextContainer .next {position: absolute;right: 0;	width: 36px;	height: 67px!important;	background: url('/themes/uat/images/mobile/slidernext.png') no-repeat;}

.slidertext{display:none;}
.slidertext-contain{background:none!important;}
.container{display:block; height: 235px;margin-top: 25px;margin-bottom: 25px;}
.mobi-plus{width:37px; float:right; right:10px!important; top: 35px!important;}
.m-footer{width:300px!important;}
.m-footer-r{margin-right:10px!important;}

#acciphonetext{width:250px;}


} /* MEDIA SCREEN CLOSE */



/* END MEDIA SCREEN ALTERNATES */


/* blanked 

.iosSlider {width: 100%;height: 590px;}

.container {
	position: relative;
	width: 100%;
	
	/* 39% being the ratio we are maintaining 
	 * calculated by looking at the image 
	 * ratio: 400/1024 = ~0.39 
	padding: 0 0 0 0;
} */

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	float: left;
	
	width: 100%;
}

.iosSlider .slider .item img {
	width: 100%;
	height: auto;
}

.slidertext{width:90%; float:left; margin-left:15px; margin-top: 20px;}

.slidertext{color:#fff; text-decoration:none; width:85%; float:left; margin-left:15px; margin-top: 30px; font-family: sans-serif;}
.slidertext:hover{color:#999; width:90%; float:left; margin-left:15px; margin-top: 30px;}

.slidertext-contain{width:100%; float:left; position:relative; bottom:95px; background: url('/themes/uat/images/blk75.png'); height: 90px;}

